Support » Plugin: PageMenu » Plugin could not be activated because it triggered a fatal error

  • When I go to activate the plugin I receive the following error

    Plugin could not be activated because it triggered a fatal error Parse error: syntax error, unexpected ‘[‘ in /var/www/html/thehub/wp-content/plugins/page-menu/pagemenu.php on line 291

Viewing 1 replies (of 1 total)
  • Plugin Author Rohit Kumar Chowdhary

    (@aniketan)

    Hi there,
    the plugin is updated for php 7 ,
    to fix the error please do one of there steps:

    > update the php version on your server
    > goto plugin file line no 291
    and replace

    function start_el(&$output, $item,$depth = 0, $args = [], $id = 0)

    with

    function start_el(&$output, $item,$depth = 0, $args = array(), $id = 0)

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin could not be activated because it triggered a fatal error’ is closed to new replies.